---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libVarArgs.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _varargs, symObjAddr: 0x0, symBinAddr: 0xC70, symSize: 0x2304 }
  - { offsetInCU: 0x3A, offset: 0x3A, size: 0x8, addend: 0x0, symName: _varargs, symObjAddr: 0x0, symBinAddr: 0xC70, symSize: 0x2304 }
...
